.price {
	font-weight:900;
	color:#666;
	float:right;
	color:#2c0903;
}
.price-extra {
	color:#000;
	font-weight:300;
	font-size:10px;
}
.descriptif {
	font-style:italic;
	font-size:10px;
}

.btn-customized {
	border-radius: 0px;
    background: rgba(44,9,3,0.6);
    border-color: #fff;
    color: #fff;
    text-shadow: none;
    font-weight: 300;
}
.btn-customized2 {
	border-radius: 0px;
    background: rgba(44,9,3,1);
    border-color: #fff;
    color: #fff;
    text-shadow: none;
    font-weight: 300;
}
.btn-customized:focus  {
	outline: none;
}
.btn-customized2:focus  {
	outline: none;
}

.panel-heading {
	border-radius: 0px;
    background: rgba(44,9,3,0.9) !important;
    border-color: #fff;
    color: #fff !important;
    text-shadow: none;
    font-weight: 300;
	padding: 10px 15px;
}

.panel-heading a:hover, .panel-heading a:focus {
    color: #fff !important;
    font-weight: 700 !important;
}